---
org_sharing:
  title: Hibajegy megosztása
  content: >
    <p>A szervezeti hibajegymegosztás hozzáférést enged a szervezeti tagok számára a többi szervezeti tag hibajegyeihez.</p><p class="info-banner"><i class="icon-info-sign"></i>A közreműködőknek mindíg van hozzáférésük.</p>
email_domain:
  title: Email Domain
  content: >
    A felhasználók automatikusan hozzáadhatóak ehhez a szervezethez az email címük alapján. Használja az alábbi szövegmezőt, hogy vesszővel elválasztva felsorolja a címtartományokat. Például: azon felhasználók számára amelyek email címe @azencegem.com-ra végződik ezt sorolja fel: <code>azencegem.com</code>

